## libwww-mechanize-perl 1.62

=== debian/changelog ===
libwww-mechanize-perl (1.62-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Add build-dependency on libtest-memory-cycle-perl and
    libtest-nowarnings-perl to enable additional tests.
  * Use tiny debian/rules.
  * Update debian/copyright for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 12 Apr 2010 20:32:12 +0900

libwww-mechanize-perl (1.58-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * remove unneeded dependency, copying upstream
  * Add myself to Uploaders
  * Debian Policy 3.8.2
  * update copyright

  [ gregor herrmann ]
  * Bump build and runtime dependencies on libhttp-server-simple-perl and
    libwww-perl as per upstream changes.

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 15 Jul 2009 01:49:34 -0700

libwww-mechanize-perl (1.54-2) unstable; urgency=low

  * Shorten the list of environment variables we unset in debian/rules
    (closes: #521990). Thanks to Daniel Schepler for the bug report.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.
  * debian/control: make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2009 18:05:25 +0200

libwww-mechanize-perl (1.54-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/patches/no_internet.patch; refreshed
    + remove t/live/computers4sure.t changes
  * debian/control; 
    + Expand long description based on POD
  * debian/copyright 
    + correct Upstream-Name field
    + explicit copyright holders from debian/changelog
 
  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.
  * debian/rules: unset http_proxy and friends for running the test suite,
    otherwise t/cookies.t fails if the variables are set in the environment.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 16 Jan 2009 17:18:32 -0600

libwww-mechanize-perl (1.52-2) unstable; urgency=low

  * no_internet.patch: add encoding test to skip-list.

 -- Kees Cook <kees@debian.org>  Thu, 18 Dec 2008 10:23:13 -0800

libwww-mechanize-perl (1.52-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release (Closes: #507729)
  * debian/control
    + set debhelper and compat version to 7
    + set standards-version to 3.8.0
    + add libtest-taint-perl to B-D-I
  * debian/rules
    + refresh using dh-make-perl template
    + re-add NOINTERNET var before test
    + www-mechanize logo no longer installed in usr/share
  * debian/patches - refresh patches
  * debian/copyright - convert to the (new)format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * Add (build) dependency on libhttp-response-encoding-perl and
    libhttp-server-simple-perl.
  * Bump versioned dependencies on libwww-perl, liburi-perl and
    libtest-warn-perl.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Damyan Ivanov ]
  * update years of copyright
  * bump perl dependency to 5.8.0

  [ Kees Cook ]
  * debian/patches/*: add short headers to describe changes.
  * debian/control:
    - add libtest-pod-coverage-perl to B-D-I for more tests.
    - add myself to Uploaders.

 -- Kees Cook <kees@outflux.net>  Thu, 04 Dec 2008 00:29:22 -0800

libwww-mechanize-perl (1.34-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Set compat level to 6
    + Wrap uploaders field
  * debian/rules
    + use dh_listpackage instead of a hardcode package name

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 21 Feb 2008 23:07:47 -0600

libwww-mechanize-perl (1.34-1) unstable; urgency=low
  
  [ Gregor Herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
     + Set Standard-Version to 3.7.3 (no changes)
     + Add ${misc:Depends} to Depends
     + Added Build-Depends-Indep, and move perl modules to there
     + Add quilt as a Build-Dep
  * debian/copyright
     + Add info from other part of the code
     + Refresh the Copyright years
     + Add a copyright stanza for the Perl Packaging.
  * debian/rules
     + clean debian rules
     + touching build-stamp and install-stamp
     + use "distclean" instead of "clean"
     + remove unused dh_calls
     + some minor and cosmetical changes
     + Add quilt
  * Add debian patches and add no_internet.patch
    this patch allow to disable t/live/ tests wich depends on internet
    access. - Closes: #432485  FTBFS bug
  * move patch for adding "SEE ALSO" to the pods to be manage with quilt

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 10 Dec 2007 23:57:05 -0600

libwww-mechanize-perl (1.30-2) unstable; urgency=low

  * Remove extra debugging file from diff. Dumb mistake on my part. No other changes

 -- Jay Bonci <jaybonci@debian.org>  Fri, 29 Jun 2007 09:53:40 -0400

libwww-mechanize-perl (1.30-1) unstable; urgency=low

  * New upstream release (Closes: #401342)
  * Added SEE ALSO sections to some of the manpages (Closes: #406562)
  * Changed the rules file to not ignore clean errors except in ! -f Makefile

 -- Jay Bonci <jaybonci@debian.org>  Fri, 29 Jun 2007 09:25:09 -0400

libwww-mechanize-perl (1.20-1) unstable; urgency=low

  * New upstream release


