=== debian/control ===
Source: libwww-mechanize-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, 
 Jaldhar H. Vyas <jaldhar@debian.org>, Rene Mayorga <rmayorga@debian.org.sv>,
 Kees Cook <kees@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libwww-perl (>= 5.829), 
 libhtml-parser-perl, liburi-perl (>= 1.36), libtest-pod-perl, libio-socket-ssl-perl, 
 netbase, libtest-exception-perl, libtest-warn-perl (>= 0.11), libtest-taint-perl,
 libhttp-server-simple-perl (>= 0.35), libtest-pod-coverage-perl,
 libtest-memory-cycle-perl, libtest-nowarnings-perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/WWW-Mechanize/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-perl/

Package: libwww-mechanize-perl
Architecture: all
Recommends: libio-socket-ssl-perl
Depends: ${perl:Depends}, ${misc:Depends},
 libwww-perl (>= 5.829), libhtml-parser-perl,
 liburi-perl (>= 1.36), libhttp-server-simple-perl (>= 0.35)
Description: module to automate interaction with websites
 WWW::Mechanize, or Mech for short, helps you automate interaction with
 a website. It supports performing a sequence of page fetches including
 following links and submitting forms. Each fetched page is parsed and
 its links and forms are extracted. A link or a form can be selected, form
 fields can be filled and the next page can be fetched. Mech also stores
 a history of the URLs you've visited, which can be queried and revisited.
