## libwww-mechanize-perl 1.64

=== debian/changelog ===
libwww-mechanize-perl (1.64-1) unstable; urgency=low

  * New upstream release.
    + This release has changes that might break older code.
      Refer to the upstream changelog for more details.
  * debian/copyright: Now licensed under Artistic-2.0 or GPL-1+.
  * Drop patches adding_pod_see_also.patch, spelling.patch: Applied upstream.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Jul 2010 12:27:53 +0900
