=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  netbase, libtest-exception-perl, libtest-warn-perl (>= 0.11), libtest-taint-perl,
  libhttp-server-simple-perl (>= 0.35), libtest-pod-coverage-perl,
  libtest-memory-cycle-perl, libtest-nowarnings-perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/WWW-Mechanize/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-perl/
