## libwww-mechanize-perl 1.66

=== debian/changelog ===
libwww-mechanize-perl (1.66-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Refreshed and reviewed patch

  [ gregor herrmann ]
  * Remove version from libtest-warn-perl build dependency, 0.11 is already in
    lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 15 Sep 2010 21:59:51 +0100
