=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>, 
  Jaldhar H. Vyas <jaldhar@debian.org>, Rene Mayorga <rmayorga@debian.org.sv>,
  Kees Cook <kees@debian.org>, gregor herrmann <gregoa@debian.org>,
- Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
+ Ryan Niebur <ryan@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, libwww-perl (>= 5.829), 
  libhtml-parser-perl, liburi-perl (>= 1.36), libtest-pod-perl, libio-socket-ssl-perl, 
- netbase, libtest-exception-perl, libtest-warn-perl (>= 0.11), libtest-taint-perl,
+ netbase, libtest-exception-perl, libtest-warn-perl, libtest-taint-perl,
  libhttp-server-simple-perl (>= 0.35), libtest-pod-coverage-perl,
  libtest-memory-cycle-perl, libtest-nowarnings-perl
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/WWW-Mechanize/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-perl/
