## libwww-mechanize-perl 1.68

=== debian/changelog ===
libwww-mechanize-perl (1.68-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: new build and runtime dependency:
    libhtml-tree-perl.
  * debian/copyright: new maintainer.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 May 2011 00:23:45 +0200

libwww-mechanize-perl (1.66-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620439).
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 18:33:21 +0200
