## libwww-mechanize-perl 1.71

=== debian/changelog ===
libwww-mechanize-perl (1.71-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.71

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 Nov 2011 09:24:17 +0100

libwww-mechanize-perl (1.70-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Removed unnecessary patches
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 28 Aug 2011 20:59:27 +0100
