=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  netbase
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/WWW-Mechanize/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-mechanize-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-mechanize-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-mechanize-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-mechanize-perl.git
 
 Package: libwww-mechanize-perl
 Architecture: all
