## libwww-mechanize-perl 1.73

=== debian/changelog ===
libwww-mechanize-perl (1.73-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.72

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/copyright: update to Copyright-Format 1.0 (Thanks: Benjamin Kerensa
    for the bug report. Closes: #692638).

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.73
  * Bump Standards-Version to 3.9.4 (no change)
  * Document proxy usage for mech-dump (Closes: #682286)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 19 Sep 2013 21:10:30 +0200
