=== debian/control ===
Source: libwww-mechanize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Rene Mayorga <rmayorga@debian.org.sv>,
           Kees Cook <kees@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libhtml-form-perl | libwww-perl (<< 6),
                     libhtml-parser-perl,
                     libhtml-tree-perl,
                     libhttp-daemon-perl | libwww-perl (<< 6),
                     libhttp-server-simple-perl,
                     libio-socket-ssl-perl,
                     libtest-exception-perl,
                     libtest-memory-cycle-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtest-taint-perl,
                     libtest-warn-perl,
                     liburi-perl,
                     libwww-perl,
                     netbase
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-mechanize-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-mechanize-perl.git
Homepage: https://metacpan.org/release/WWW-Mechanize/

Package: libwww-mechanize-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-form-perl | libwww-perl (<< 6),
         libhtml-parser-perl,
         libhtml-tree-perl,
         libhttp-daemon-perl | libwww-perl (<< 6),
         libhttp-server-simple-perl,
         liburi-perl,
         libwww-perl
Recommends: libio-socket-ssl-perl
Description: module to automate interaction with websites
 WWW::Mechanize, or Mech for short, helps you automate interaction with
 a website. It supports performing a sequence of page fetches including
 following links and submitting forms. Each fetched page is parsed and
 its links and forms are extracted. A link or a form can be selected, form
 fields can be filled and the next page can be fetched. Mech also stores
 a history of the URLs you've visited, which can be queried and revisited.
