=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	http_proxy= HTTP_PROXY= dh_auto_test
