## libwww-mechanize-perl 1.75

=== debian/changelog ===
libwww-mechanize-perl (1.75-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.75
    Fixes "test suite: Use of the encoding pragma is deprecated"
    (Closes: #762259)
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Update (build) dependencies.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 13:33:42 -0300

libwww-mechanize-perl (1.73-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable.
  * Explicitly build-depend on libcgi-pm-perl.
  * Update to Standards-Version 3.9.6. No changes needed.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 11:44:56 +0300
