=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            gregor herrmann <gregoa@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
+                     libcgi-pm-perl (>= 4.08),
                      libhtml-form-perl | libwww-perl (<< 6),
                      libhtml-parser-perl,
                      libhtml-tree-perl,
@@ -29,15 +29,17 @@
                      liburi-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-mechanize-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-mechanize-perl.git
-Homepage: https://metacpan.org/release/WWW-Mechanize/
+Homepage: https://metacpan.org/release/WWW-Mechanize
+Testsuite: autopkgtest-pkg-perl
 
 Package: libwww-mechanize-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libcgi-pm-perl (>= 4.08),
          libhtml-form-perl | libwww-perl (<< 6),
          libhtml-parser-perl,
          libhtml-tree-perl,
