## libwww-mechanize-perl 1.83

=== debian/changelog ===
libwww-mechanize-perl (1.83-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.78
  * Update copyright years and Upstream-Contact
  * Update metadata
  * Declare compliance with Debian Policy 3.9.8
  * Refresh (build-) dependencies
  * Drop document_proxy.patch (applied upstream)
  * Add debian/libwww-mechanize-perl.lintian-overrides

  [ gregor herrmann ]
  * autopkgtest: enable more smoke tests.
  * Remove Jaldhar H. Vyas, Jay Bonci, Kees Cook, Rene Mayorga, and
    Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream versions 1.79, 1.83.
  * Add new build dependencies.
  * Update years of packaging copyright.
  * debian/rules: disable DNS queries in tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 22:33:07 +0200
