## libwww-mechanize-perl 1.86

=== debian/changelog ===
libwww-mechanize-perl (1.86-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Florian Schlichting ]
  * Import upstream version 1.86
  * Update copyright years
  * Drop build-deps for online/author tests
  * Explain where to find POD on HTML::Form::Input (closes: #751465)
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Sep 2017 14:59:13 +0200
