=== debian/control ===
--- 
+++ 
@@ -21,19 +21,17 @@
                      libtest-exception-perl,
                      libtest-fatal-perl,
                      libtest-memory-cycle-perl,
-                     libtest-needs-perl,
                      libtest-nowarnings-perl,
                      libtest-output-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     libtest-requiresinternet-perl,
                      libtest-taint-perl,
                      libtest-warn-perl,
                      libtest-warnings-perl,
                      liburi-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
