=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_test:
	RES_OPTIONS=attempts:0 http_proxy= HTTP_PROXY= dh_auto_test
