=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Mechanize .*/WWW-Mechanize-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
