## libwww-mechanize-perl 1.88

=== debian/changelog ===
libwww-mechanize-perl (1.88-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.88.
  * Drop html-form-input.patch, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add a patch to fix a typo in a POD directive.
  * Add a duck-overrides for false positives about a moved domain.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 20:29:48 +0200
