=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcgi-pm-perl (>= 4.32),
                      libhtml-form-perl,
@@ -31,9 +31,9 @@
                      liburi-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-mechanize-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-mechanize-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
 
 Package: libwww-mechanize-perl
