## libwww-mechanize-perl 1.91

=== debian/changelog ===
libwww-mechanize-perl (1.91-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:32:11 +0800

libwww-mechanize-perl (1.91-2) unstable; urgency=medium

  * Add patch to fix test which was broken by HTTP::Daemon's added IPv6
    support. Thanks to Fabian Grünbichler for the patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2019 00:11:20 +0100

libwww-mechanize-perl (1.91-1) unstable; urgency=medium

  * Import upstream version 1.91.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 18:28:55 +0100

libwww-mechanize-perl (1.90-1) unstable; urgency=medium

  * Import upstream version 1.90.
  * Drop pod-syntax.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:53:33 +0100

libwww-mechanize-perl (1.89-1) unstable; urgency=medium

  * Import upstream version 1.89.
  * Drop pod-syntax.patch, merged upstream.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Add a new pod-syntax.patch (already fixed in upstream git).

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:40:59 +0100
