## libwww-mechanize-perl 1.95

=== debian/changelog ===
libwww-mechanize-perl (1.95-1) unstable; urgency=medium

  * Import upstream version 1.95.
  * Update autopkgtest.patch (fuzz).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 04:04:17 +0100

libwww-mechanize-perl (1.93-1) unstable; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 1.93.
  * Make (build) dependency on libhttp-daemon-perl versioned.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop localhost-ipv6-test.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2019 03:55:44 +0200
