## libwww-mechanize-perl 1.96

=== debian/changelog ===
libwww-mechanize-perl (1.96-1) unstable; urgency=medium

  * Import upstream version 1.96.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Wrap long lines in changelog entries: 1.30-2, 0.63-1.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2020 00:12:38 +0100
