=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libcgi-pm-perl (>= 4.32) <!nocheck>,
+Build-Depends-Indep: libcgi-pm-perl (>= 4.32) <!nocheck>,
                      libhtml-form-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
@@ -30,16 +29,18 @@
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
-                     netbase <!nocheck>
-Standards-Version: 4.4.1
+                     netbase <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
+Rules-Requires-Root: no
 
 Package: libwww-mechanize-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libcgi-pm-perl (>= 4.32),
          libhtml-form-perl,
          libhtml-parser-perl,
