## libwww-mechanize-perl 2.00

=== debian/changelog ===
libwww-mechanize-perl (2.00-2) unstable; urgency=medium

  * Skip t/cookies.t during build and autopkgtest.
    The test fails on IPv6-only hosts, and this issue needs to be fixed more
    generally (cf. #962318).
    (Closes: #962727)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 00:56:53 +0200

libwww-mechanize-perl (2.00-1) unstable; urgency=medium

  * Import upstream version 2.00.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2020 13:46:39 +0200

libwww-mechanize-perl (1.97-1) unstable; urgency=medium

  * Import upstream version 1.97.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 May 2020 18:56:09 +0200
