=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl (>= 4.32) <!nocheck>,
                      libhtml-form-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
-                     libhttp-daemon-perl (>= 6.05) <!nocheck>,
+                     libhttp-daemon-perl (>= 6.12) <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-server-simple-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
@@ -28,7 +29,7 @@
                      libtest-warn-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libwww-perl <!nocheck>,
+                     libwww-perl (>= 6.45) <!nocheck>,
                      netbase <!nocheck>,
                      perl
 Standards-Version: 4.5.0
@@ -46,11 +47,10 @@
          libhtml-parser-perl,
          libhtml-tree-perl,
          libhttp-cookies-perl,
-         libhttp-daemon-perl (>= 6.05),
          libhttp-message-perl,
          libhttp-server-simple-perl,
          liburi-perl,
-         libwww-perl
+         libwww-perl (>= 6.45)
 Recommends: libio-socket-ssl-perl
 Description: module to automate interaction with websites
  WWW::Mechanize, or Mech for short, helps you automate interaction with
