## libwww-mechanize-perl 2.03

=== debian/changelog ===
libwww-mechanize-perl (2.03-1) unstable; urgency=medium

  * Import upstream version 2.03.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 20:58:43 +0100

libwww-mechanize-perl (2.02-1) unstable; urgency=medium

  * Import upstream version 2.02.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Oct 2020 20:11:22 +0200

libwww-mechanize-perl (2.01-1) unstable; urgency=medium

  * Update previous changelog entry.
  * Import upstream version 2.01.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Sep 2020 17:27:20 +0200
