=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                      libwww-perl (>= 6.45) <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
