## libwww-mechanize-perl 2.06

=== debian/changelog ===
libwww-mechanize-perl (2.06-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import upstream version 2.05.

  [ gregor herrmann ]
  * Import upstream version 2.06.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 02:01:56 +0200

libwww-mechanize-perl (2.04-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcgi-pm-perl.
    + libwww-mechanize-perl: Drop versioned constraint on libcgi-pm-perl in
      Depends.

  [ Florian Schlichting ]
  * Import upstream version 2.04.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Aug 2021 17:45:00 +0800
