=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcgi-pm-perl (>= 4.32) <!nocheck>,
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libhtml-form-perl <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
-                     libhttp-daemon-perl (>= 6.12) <!nocheck>,
+                     libhttp-daemon-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-server-simple-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
@@ -29,10 +29,10 @@
                      libtest-warn-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libwww-perl (>= 6.45) <!nocheck>,
+                     libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
@@ -42,7 +42,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcgi-pm-perl (>= 4.32),
+         libcgi-pm-perl,
          libhtml-form-perl,
          libhtml-parser-perl,
          libhtml-tree-perl,
