## libwww-mechanize-perl 2.14

=== debian/changelog ===
libwww-mechanize-perl (2.14-2) unstable; urgency=medium

  * Drop unnecessary runtime dependency on libhttp-server-simple-perl.
    Thanks to Graham Inggs for spotting.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 18:05:59 +0200

libwww-mechanize-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14.
  * Make (test) dependency on libhtml-form-perl versioned.
  * Unfuzz debian/patches/autopkgtest.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 22:32:36 +0200

libwww-mechanize-perl (2.13-1) unstable; urgency=medium

  * Import upstream version 2.13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2022 19:21:58 +0200

libwww-mechanize-perl (2.12-1) unstable; urgency=medium

  * Import upstream version 2.12.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2022 00:05:40 +0200

libwww-mechanize-perl (2.10-1) unstable; urgency=medium

  * Import upstream version 2.10.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2022 01:10:11 +0200

libwww-mechanize-perl (2.09-1) unstable; urgency=medium

  * Import upstream version 2.09.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jun 2022 23:09:26 +0200

libwww-mechanize-perl (2.08-1) unstable; urgency=medium

  * Import upstream version 2.08.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 17:50:56 +0200

libwww-mechanize-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.07.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 21:28:51 +0200
