=== debian/control ===
--- 
+++ 
@@ -7,14 +7,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
-                     libhtml-form-perl <!nocheck>,
+Build-Depends-Indep: libhtml-form-perl (>= 6.08) <!nocheck>,
                      libhtml-parser-perl <!nocheck>,
                      libhtml-tree-perl <!nocheck>,
                      libhttp-cookies-perl <!nocheck>,
                      libhttp-daemon-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
-                     libhttp-server-simple-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
@@ -32,7 +30,7 @@
                      libwww-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-mechanize-perl.git
 Homepage: https://metacpan.org/release/WWW-Mechanize
@@ -43,12 +41,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcgi-pm-perl,
-         libhtml-form-perl,
+         libhtml-form-perl (>= 6.08),
          libhtml-parser-perl,
          libhtml-tree-perl,
          libhttp-cookies-perl,
          libhttp-message-perl,
-         libhttp-server-simple-perl,
          liburi-perl,
          libwww-perl (>= 6.45)
 Recommends: libio-socket-ssl-perl
