## libwww-mechanize-perl 2.15

=== debian/changelog ===
libwww-mechanize-perl (2.15-1) unstable; urgency=medium

  * Import upstream version 2.15.
  * Refresh autopkgtest.patch: offset.
  * Extend autopkgtest.patch: change path in new test as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Aug 2022 16:17:40 +0200
