## libwww-mechanize-perl 2.16

=== debian/changelog ===
libwww-mechanize-perl (2.16-1) unstable; urgency=medium

  * Import upstream version 2.16.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 19:25:20 +0100
