## libwww-mechanize-perl 2.17

=== debian/changelog ===
libwww-mechanize-perl (2.17-1ubuntu1) mantic; urgency=medium

  * Disable t/local/referer.t.
    This file deadlocks on Ubuntu during autopkgtests. Pending further
    investigation. See LP 2025645.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Wed, 05 Jul 2023 12:25:04 +0100

libwww-mechanize-perl (2.17-1) unstable; urgency=medium

  * Import upstream version 2.17.
  * Drop unneeded test dependencies.
  * Unfuzz debian/patches/autopkgtest.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:36:28 +0200
