=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libwww-mechanize-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
@@ -16,15 +17,12 @@
                      libio-socket-ssl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
-                     libtest-exception-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
-                     libtest-nowarnings-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-taint-perl <!nocheck>,
-                     libtest-warn-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
